/* Variables */
:root {
	--menuGroupHeight: 50px;
	--menu2levelHeight: 25px;
	--menuItemHeight: 80px;
	--menuColorDark:#EBEBE1;
	--menuColorLight:#F9F9F6;
	--colorPink:#d80b8c;
	--colorGreen: #91B7B1;
	--colorBlue: #003352;
	--colorHover: #00BAE3;
	--notVisitedIcon:url('data: image/svg+xml;utf8,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="2.83299" y="2.83299" width="12.3337" height="12.3337" rx="5.82406" stroke="black" stroke-width="0.970677" /><rect x="0.485339" y="0.485339" width="17.0293" height="17.0293" rx="8.51466" stroke="rgba(0,0,0,1)" stroke-width="0.970677" /></svg>');
	--visitedIcon:url('data: image/svg+xml;utf8,<svg width="18" height="18" viewBox="0 0 18 18" fill="none" xmlns="http://www.w3.org/2000/svg"><rect x="2.83299" y="2.83299" width="12.3337" height="12.3337" rx="5.82406" fill="black" stroke="black" stroke-width="0.970677" /><rect x="0.485339" y="0.485339" width="17.0293" height="17.0293" rx="8.51466" stroke="black" stroke-width="0.970677" /><path fill-rule="evenodd" clip-rule="evenodd" d="M8.2877 11.7396L6.26074 9.50134L7.08933 8.60916L8.2877 9.93177L10.9104 7.04395L11.739 7.93612L8.2877 11.7396Z" fill="white" /></svg>');
	--plusIcon:url('data: image/svg+xml;utf8,<svg width="8" height="8" viewBox="0 0 8 8" fill="none" xmlns="http://www.w3.org/2000/svg"><line x1="3.75" y1="-3.27836e-08" x2="3.75" y2="7.5" stroke="rgba(148,148,148,1)" stroke-width="1.5" /><line x1="7.5" y1="3.75" x2="-6.55671e-08" y2="3.75" stroke="rgba(148,148,148,1)" stroke-width="1.5" /></svg>');
	--minusIcon:url('data: image/svg+xml;utf8,<svg width="8" height="8" viewBox="0 0 8 8" fill="none" xmlns="http://www.w3.org/2000/svg"><line x1="7.5" y1="3.75" x2="-6.55671" y2="3.75" stroke="rgba(148,148,148,1)" stroke-width="1.5" /></svg>');
	--backgroundTrapezoidPink:url('data: image/svg+xml;utf8,<svg x="0px" y="0px" viewBox="0 0 100 100" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><polygon fill="rgba(216,11,140,1)" points="0,10.7 100,0 100,100 1.8,100 " /></svg>');
	--backgroundTrapezoidWhite:url('data: image/svg+xml;utf8,<svg x="0px" y="0px" viewBox="0 0 100 100" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><polygon fill="rgba(255,255,255,1)" points="0,10.7 100,0 100,100 1.8,100 " /></svg>');
	--backgroundTrapezoidGreen:url('data: image/svg+xml;utf8,<svg x="0px" y="0px" viewBox="0 0 100 100" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><path d="M100,0l0,100H3L0,11L100,0z" fill="rgba(145,183,177,1)" /></svg>');
	--backgroundTrapezoidBlue: url('data: image/svg+xml;utf8,<svg x="0px" y="0px" viewBox="0 0 100 100" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><path d="M100,0l0,100H3L0,11L100,0z" fill="rgba(0,51,82,1)" /></svg>');
	--backgroundIslandInfo:url('data: image/svg+xml;utf8,<svg x="0px" y="0px" viewBox="0 0 100 100" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><path  fill="rgba(41, 81, 74, 0.5)" d="M0 0L6.2883 355.5H341.926L349 52.4485L0 0Z" /></svg>');
	--backgroundAllIslandsInfo: url('data: image/svg+xml;utf8,<svg x="0px" y="0px" viewBox="0 0 100 100" preserveAspectRatio="none" xmlns="http://www.w3.org/2000/svg"><path  fill="rgba(0, 0, 0, 0.3)" d="M0 0L6.2883 355.5H341.926L349 52.4485L0 0Z" /></svg>');
	--pinkTriangle:url('data: image/svg+xml;utf8,<svg width="15" height="11" viewBox="0 0 15 11" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M0.432251 0.57617L7.43225 10.5762L14.4323 0.576171L0.432251 0.57617Z" fill="rgba(216,11,140,1)" /></svg>');

	--fontNormal: 'Brandon Grotesque Regular', Verdana, Arial, Helvetica, sans-serif;
	--fontSerif: 'Playfair', serif;

	--loading:url('data:image/svg+xml,<!-- By Sam Herbert (@sherb), for everyone. More @ http://goo.gl/7AJzbL --><svg width="38" height="38" viewBox="0 0 38 38" xmlns="http://www.w3.org/2000/svg" stroke="%23fff"><g fill="none" fill-rule="evenodd"><g transform="translate(1 1)" stroke-width="2"><circle stroke-opacity=".5" cx="18" cy="18" r="18"/><path d="M36 18c0-9.94-8.06-18-18-18"><animateTransform attributeName="transform" type="rotate" from="0 18 18" to="360 18 18" dur="1s" repeatCount="indefinite"/></path></g></g></svg>');
}


/* reset styles */
html {line-height: 1.5;-webkit-text-size-adjust: 100%;width:100%;height:100%;padding: 0;}body {margin: 0;width: 100%;height: 100%;padding: 0;}main {display: block;}img {border-style: none;}button, input, optgroup, select, textarea {font-family: inherit;font-size: 100%;line-height: 1.5;margin: 0;}button, input {overflow: visible;}button, select {text-transform: none;}button, [type="button"], [type="reset"], [type="submit"] {-webkit-appearance: button;}button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {border-style: none;padding: 0;}button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {outline: 1px dotted ButtonText;}legend {box-sizing: border-box;color: inherit;display: table;max-width: 100%;padding: 0;white-space: normal;}progress {vertical-align: baseline;}textarea {overflow: auto;}[type="checkbox"], [type="radio"] {box-sizing: border-box;padding: 0;}[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {height: auto;}[type="search"] {-webkit-appearance: textfield;outline-offset: -2px;}[type="search"]::-webkit-search-decoration {-webkit-appearance: none;}::-webkit-file-upload-button {-webkit-appearance: button;font: inherit;}details {display: block;}summary {display: list-item;}template {display: none;}
/* reset styles */





/* Scrollbars */
* {
	scrollbar-width: thin;
	scrollbar-color: rgba(0, 0, 0, 0.2) rgba(0, 0, 0, 0.1);
}

*::-webkit-scrollbar {
	width: 3px;
	background-color: rgba(0, 0, 0, 0.1);
}

*::-webkit-scrollbar-track {
	background: rgba(0, 0, 0, 0.1);
}

*::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.5);
}
/* Scrollbars */








/* Default skin styles */
.ggskin{
	font-family: var(--fontNormal);
	font-size: 1rem;
	line-height: 1.1rem;
	font-weight: 300;
}
.ggmarkdown p,
.ggmarkdown h1,
.ggmarkdown h2,
.ggmarkdown h3,
.ggmarkdown h4 {
	margin-top: 0px
}

.ggmarkdown {
	white-space: normal
}
/* Default dkin styles */






/* Fonts */
@font-face {
	font-family: "Brandon Grotesque Bold";
	src: url("fonts/brandon_bld-webfont.woff2") format("woff2");
}
@font-face {
	font-family: "Brandon Grotesque Light";
	src: url("fonts/brandon_light-webfont.woff2") format("woff2");
}
@font-face {
	font-family: "Brandon Grotesque Medium";
	src: url("fonts/brandon_med-webfont.woff2") format("woff2");
}
@font-face {
	font-family: "Brandon Grotesque Regular";
	src: url("fonts/brandon_reg-webfont.woff2") format("woff2");
}
@font-face {
	font-family: "CIT Ernest";
	font-style: normal;
	src: url("fonts/citernestandemilyslanted-webfont.woff2") format("woff2");
}
@font-face {
	font-family: "Colbes";
	src: url("fonts/colbes-webfont.woff2") format("woff2");
}
@font-face {
	font-family: "Montserrat";
	src: url("fonts/montserrat-latin-regular.woff2") format("woff2");
}
@font-face {
	font-family: "Playfair";
	src: url("fonts/PlayfairDisplay-Regular.woff2") format("woff2");
}

/* Fonts */


.hidden{
	display: none !important;
}
.blur{
	backdrop-filter: blur(10px);
	-webkit-backdrop-filter: blur(10px);
}


.citLogo{
	transition-duration: 0.3s;
}

body.hasHover .citLogo:hover, body.hasHover .sideMenuLogo:hover{
	transform: scale(110%);
	-webkit-transform: scale(110%);
	-moz-transform: scale(110%);
	-ms-transform: scale(110%);
	-o-transform: scale(110%);
}
.citLogoAllIslandsMap{
	margin:auto;
	outline: none;
	border:none;
	width:138px;
	height: 105px;
}


.vignette{
	z-index: -1 !important;
}














/* animations */
.hideAllHotspotsButton, .allIslandsMapButton, .allIslandsMapSmartphoneButton, .menuSmartphoneButton, .exploreIslandButtonIcon,
.closeMapButton, .socialShareButtonIcon,
.socialShareButtonIcon, .islandInfoBlockClose, .helpButtonSmartphone,
.ht_map_markerIcon, .copyrightLogo, .callToActionButton, .resortTourCloseButton, .citLogo, .sideMenuLogo, .videoCloseButton{
	transition-timing-function: cubic-bezier(.71, -1, .52, 3) !important;
}

.allIslandsMapButtonDesktopContainer, .exploreIslandButtonContainer, .closeMapButtonContainer, .sideMenuBg{
	transition-timing-function: cubic-bezier(1, -0.5, 0, 1.5) !important;
}
.sideMenuContainer, .islandInfoBlock,
.resortTourIframe{
	transition-timing-function: cubic-bezier(.94, -0.01, .09, .99) !important;
}
.socialShareButtonsContainer{
	transition-timing-function: cubic-bezier(.68, 0, .99, .65) !important;
}
.hsThumbnail,.ht_mapTitle {
	transition-timing-function: cubic-bezier(1, .02, .75, 1.53) !important;
	transition-duration: 0.4s !important;
}
/* animations */




















.exploreIslandButtonIcon{
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
}
body.hasHover .exploreIslandButtonIcon:hover{
	transform: scale(110%);
	-webkit-transform: scale(110%);
	-moz-transform: scale(110%);
	-ms-transform: scale(110%);
	-o-transform: scale(110%);
}


body.hasHover .svgHover:hover path{
	fill:#fff !important;
}

.islandName > div{
	font-family: var(--fontSerif);
	line-height: 2.4em;
	/* 50px */
	font-size: 2.7rem;
	letter-spacing: -.5px;
	display: flex;
	align-items: center;

}


.selectedMapPoint{
	z-index: 1;
	transform: scale(100%) !important;
	-webkit-transform: scale(100%) !important;
	-moz-transform: scale(100%) !important;
	-ms-transform: scale(100%) !important;
	-o-transform: scale(100%) !important;
}
.selectedMapPoint > .hsIcon{
	transform: scale(150%) !important;
	-webkit-transform: scale(150%) !important;
	-moz-transform: scale(150%) !important;
	-ms-transform: scale(150%) !important;
	-o-transform: scale(150%) !important;
}
body.hasHover .mapHotspot:hover{
	z-index: 2 !important;
}



































/* Menu and Island Map */
.tabsContainer, .sideMenuContainer{
	min-width: 320px;
}
.sideMenuBg{
	background-color: var(--menuColorLight);
}
.sideMenu{
	background-color: var(--menuColorLight);
	overflow-y: auto;
}
.menuItem{
	width: calc(100% - 50px);
	margin-left: 30px;
	height:var(--menuItemHeight);
	box-sizing: border-box;
	border-bottom: solid 1px #E9E5DF;
	color:#000;
	display: flex;
	align-items: center;
	justify-content: space-between;
	cursor: pointer;
}
.menuItem:last-child{
	border: none !important;
}
.menuItemVisitedMark{
	width:18px;
	height:18px;
	margin: 0;
	background-image: var(--notVisitedIcon);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.menuItemVisitedMarkCheck{
	background-image: var(--visitedIcon);
}

.menuItemThumb{
	width:70px;
	height:52px;
	background-color: white;
	margin: 0 10px 0 13px;
	background-size: cover;
	overflow: hidden;
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
}
.menuItemThumbHide{
	transform: scale(50%) !important;
	-webkit-transform: scale(50%) !important;
	-moz-transform: scale(50%) !important;
	-ms-transform: scale(50%) !important;
	-o-transform: scale(50%) !important;
}
.menuItemThumbImage{
	width:100%;
	height: 100%;
	background-size: cover;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
body.hasHover .menuItem:hover .menuItemThumbImage {
	transform: scale(150%) !important;
	-webkit-transform: scale(150%) !important;
	-moz-transform: scale(150%) !important;
	-ms-transform: scale(150%) !important;
	-o-transform: scale(150%) !important;
}
.menuItemText{
	margin: 0;
	margin-right: 20px;
	flex:1;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	font-size: 0.875rem; /* 14px */
}

body.hasHover .menuItem:hover .menuItemText {
	transform: translateX(-3px);
	-webkit-transform: translateX(-3px);
	-moz-transform: translateX(-3px);
	-ms-transform: translateX(-3px);
	-o-transform: translateX(-3px);
}
body.hasHover .menuItem:hover .menuItemVisitedMark{
		transform: translateX(+3px);
		-webkit-transform: translateX(+3px);
		-moz-transform: translateX(+3px);
		-ms-transform: translateX(+3px);
		-o-transform: translateX(+3px);
}
.menuGroupItems{
	background-color: white;
	transition-timing-function: ease-in-out !important;
}
.last2menuItem {
	padding-bottom: calc(var(--menu2levelHeight) / 2);
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
}
.last2menuItem.accordion-active{
	padding-bottom: 0;
}
.menuGroupTitle{
	height: var(--menuGroupHeight);
	background-color: var(--menuColorLight);
	display: flex;
	align-items: center;
	cursor:pointer;
	color:#000;
}
.accordion-active{
	background-color: white;
}
body.hasHover .menuGroupTitle:hover .menuGroupTitleIcon {
	margin-right: 5px;
}
.menuGroupTitleIcon{
	width:8px;
	height:8px;
	margin: 0 8px 0px 15px;
	background-image: var(--plusIcon);
	background-position: center center;
	background-repeat: no-repeat;
	transition:all 0.3s ease;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-ms-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
}
.accordion-active > .menuGroupTitleIcon{
	background-image: var(--minusIcon);
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
.menuGroupCounter{
	font-size: 0.75rem;	/* 12px */
	margin-right:20px;
}
.menuGroupTitleText{
	flex:1;
	font-family: var(--fontNormal);
	font-weight: bold;
	font-size: 1rem;
}

.counterNodesText{
	font-size: 0.875rem !important; /* 14px */
}


.mapFilterContainer{
	display: flex;
	justify-items: stretch;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: center;
	justify-content: flex-start;
	height: auto !important;
}

.mapFilterItem{
	position:relative !important;
	/* скрываем, чтобы показать только те, что есть на карте */
	display: none;		 
	flex-direction: row-reverse;
	justify-content: flex-end;
	align-items: center;
	left: auto !important;
	top: auto !important;
	height: 26px !important;
	cursor:pointer !important;
	border:none !important;
	background: none !important;
	width: 50%!important;
	box-sizing: border-box;
	line-height: 1em !important;
}
.mapFilterItemShow {
	display: flex;
}
.mapFilterItem div{
	text-align: left !important;
	display: flex;
	align-items: center;
	cursor: inherit !important;
	font-size: 0.875rem;	/* 14px */
}
.mapFilterItem div:first-child {
	width:calc(100% - 28px) !important;
	margin-left: 6px;
}
.mapFilterIcon{
	position:relative !important;
	height:17px !important;
	width:17px !important;
	transition: all 0.2s ease-in-out !important;
		-webkit-transition: all 0.2s ease-in-out !important;
		-moz-transition: all 0.2s ease-in-out !important;
		-ms-transition: all 0.2s ease-in-out !important;
		-o-transition: all 0.2s ease-in-out !important;
		transform-origin: bottom !important;
}

body.hasHover .mapFilterItem:hover .mapFilterIcon{
	transform: scale(110%);
	-webkit-transform: scale(110%);
	-moz-transform: scale(110%);
	-ms-transform: scale(110%);
	-o-transform: scale(110%);
}
.mapFilterDescription{
	display: block !important;
	width: 100% !important;
	cursor: default !important;
}
.mapFilterDescription > div{
	font-size: 12px !important;
}
.mapHotspot{
    transition: transform 0.3s ease !important;
    transform-origin: center !important;
}
.hotspotHidden{
    transform: scale(0) !important;
}


















.islandOverviewMap{
	font-size: 0.875rem;	/* 14px */
}
.viewSatelliteButton{
	font-family: var(--fontNormal);
	font-weight: bold;
	font-size: 0.7rem;
	letter-spacing: 0.13em;
	text-transform: uppercase;
	line-height: 1.7rem !important;
	/* background-image: var(--backgroundTrapezoidPink); */
	/* background-size: 100% 100%; */
	transition: all 0.3s ease !important;
	-webkit-transition: all 0.3s ease !important;
	-moz-transition: all 0.3s ease !important;
	-ms-transition: all 0.3s ease !important;
	-o-transition: all 0.3s ease !important;
}
.viewSatelliteButton > div {
	margin-top: -1px;
}
body.hasHover .viewSatelliteButton:hover {
	animation: jello-horizontal-small 1s alternate both;
	-webkit-animation: jello-horizontal-small 1s alternate both;
}
.viewSatelliteButtonSatellite{
	/* background-image: var(--backgroundTrapezoidWhite); */
	background-color: white !important;
	color:var(--colorPink) !important;
}

.menuTab{
	/*14px*/font-size: 0.875rem !important;
	font-family: var(--fontNormal);
	font-weight: bold;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	background-position: 0;
	background-size: 100% 200% !important;
	background-image: linear-gradient(to bottom, #fff 50%, var(--colorBlue) 50%) !important;
	overflow: hidden !important;
}
.selectedTab{
	background-color: var(--colorBlue) !important;
	color:#fff !important;
	background-position: 0% 100% !important;
}


.menu2levelTitle{
	color:black;
	background-color: white;
	display: flex;
	align-items: center;
	cursor: pointer;
	height: var(--menu2levelHeight);
}
.menu2levelTitle.accordion-active{
	background-color: white;
}

.menu2levelTitleIcon{
	width: 8px;
		height: 8px;
		margin: 0 8px 0px 30px;
		background-image: var(--plusIcon);
		background-position: center center;
		background-repeat: no-repeat;
	transition: all 0.3s ease;
		-webkit-transition: all 0.3s ease;
		-moz-transition: all 0.3s ease;
		-ms-transition: all 0.3s ease;
		-o-transition: all 0.3s ease;
}
body.hasHover .menu2levelTitle:hover .menu2levelTitleIcon {
	margin-right: 5px;
}
.accordion-active > .menu2levelTitleIcon {
	background-image: var(--minusIcon);
	transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
}
.menu2levelTitleText {
	flex: 1;
	font-family: var(--fontNormal);
	font-weight: 400;
	font-size: 0.875rem;
}
/* Menu and Island Map */



















/* Hotspots */
.hs_info{
}
.hs_info a{
	color:#fff !important;
}
.hs_info b{
	text-transform: uppercase;
	font-family: var(--fontNormal);
	font-weight: bold;
}

.hsDotAnimated{
	-webkit-animation: ping 4s cubic-bezier(0.075, 0.820, 0.165, 1.000) infinite both;
	animation: ping 4s cubic-bezier(0.075, 0.820, 0.165, 1.000) infinite both;
}

.hsText::before{
	content: "";
	width:58px;
	height:7px;
	background-color: var(--colorPink);
	display: block;
	margin-left: 10px;
}
.hsText{
	border-left: solid 1px #fff;
	transform-origin: bottom left !important;
	transform: scaleY(0);
	-webkit-transform: scaleY(0);
	-moz-transform: scaleY(0);
	-ms-transform: scaleY(0);
	-o-transform: scaleY(0);
}
.hsText > div{
	transform-origin: bottom left !important;
	opacity: 0;
	transform: scaleX(0);
	-webkit-transform: scaleX(0);
	-moz-transform: scaleX(0);
	-ms-transform: scaleX(0);
	-o-transform: scaleX(0);
}

.hsTextOpened{
	animation: scale-anim-container 0.5s;
	-webkit-animation: scale-anim-container 0.5s;
	animation-delay: 0s;
	animation-fill-mode: forwards;
	animation-timing-function:cubic-bezier(.52, .12, .2, 1.45);
}
.hsTextOpened  > div{
	animation: scale-anim-text 0.5s;
	-webkit-animation: scale-anim-text 0.5s;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(0, .74, .23, .99);
}
.hsTextClosed {
	transform: scaleY(100%);
	animation: scale-anim-container-reverse 0.5s;
	-webkit-animation: scale-anim-container-reverse 0.5s;
	animation-delay: 0.5s;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(.99, -0.36, 0, .95);
}
.hsTextClosed>div {
	opacity: 1;
	transform: scaleX(100%);
	animation: scale-anim-text-reverse 0.5s;
	-webkit-animation: scale-anim-text-reverse 0.5s;
	animation-delay: 0s;
	animation-fill-mode: forwards;
	animation-timing-function: cubic-bezier(0, .74, .23, .99);
}


.nodeTitle{
	transition-timing-function: cubic-bezier(.52, .12, .2, 1.45) !important;
}
.nodeTitle p{
margin:0 !important;
}

.nodeHotspot{
	z-index: 0;
}

.zIndexTop{
	z-index: 1 !important;
}

.ht_mapTitleTop{
	top: 25px !important;
}
.ht_mapTitleTop .mouseHoverFix{
	bottom: -10px !important;
}
.hsThumbnailTop{
	top: 27px !important;
}
.hsThumbnailTop .mouseHoverFix {
	bottom: 0px !important;
}
/* Hotspots */































/* Island & Node info */
.islandInfoBlock h2, .nodeTitle h2, .islandInfoBlockMobile h2{
	font-weight: normal;
	margin: 0;
	margin-bottom: 1rem;
	padding: 0;
	font-family: var(--fontSerif);
	line-height: 1.5em;
	/* 50px */
	font-size: 3.125rem; 
}
.allIslandsMapInfoBlock h2{
	margin-bottom: 0.688rem;
	margin-top: 1rem;
}
.islandInfoBlock{
	line-height: 1.438rem;
	/* background-image: var(--backgroundAllIslandsInfo) !important; */
	background-color: #003352;
	background-size: 100% 100%;
}
.islandInfoBlock > div:first-child{
	overflow-y: auto !important;
	max-height: 50vh;
	margin-top: 60px;
}

.islandInfoBlock>div:first-child::after {
	content: "";
	width: 225px;
	height: 10px;
	background-image: var(--pinkTriangle);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	margin: auto;
	margin-top: 1.6rem;
}
.allIslandsMapInfoBlock>div:first-child::after {
	margin-top: 1.3rem;
}

.islandInfoBlockMobile{
	color:#000;
	text-align: center;
	padding: 2rem;
	padding-top: 1rem;
	line-height: 1.7em;
}
.islandInfoBlockMobile::after{
	content: "";
	width:225px;
	height:10px;
	background-image: var(--pinkTriangle);
	background-repeat: repeat-x;
	background-position: left top;
	display: block;
	margin: auto;
	margin-top: 1.5rem;
}
.nodeTitle h2 {
	margin: 0;
	margin-bottom: 0.3rem;
	font-family: var(--fontSerif);
	font-weight: normal;
	letter-spacing: .2px;
	/* 24px */
	font-size: 1.3rem !important;
}
.nodeTitle {
	/*13px*/
	font-size: 0.813rem !important;
	font-family: var(--fontNormal) !important;
	font-weight: normal !important;
	/* background-image: var(--backgroundTrapezoidBlue); */
	background-color: #003352;
	background-size: 100% 100%;
	width:fit-content !important;
	margin: 0 auto;
	left: 0;
	right: 0;
}

.nodeTitle>div:first-child {
	background-color: unset !important;
}

.callToActionButton{
	font-family: var(--fontNormal) !important;
	font-weight: bold;
	text-transform: uppercase;
	/* 12px */
	font-size: 0.75rem !important;
	letter-spacing: 0.07rem;
	/* background-image: var(--backgroundTrapezoidPink); */
	background-color: var(--colorPink);
	background-size: 100% 100%;
	height: 26px !important;
}
.callToActionButton >div{
	background-color: unset !important;
	height: 26px !important;
	display: flex;
	align-items: center;
	line-height: 1rem !important;
}

/* Island & Node info */

















/* Loader */
.loaderImage{
	background-color: white;
}
.loaderImage img{
	opacity: 0.2;
}
.loaderIslandImage{
	opacity: 1 !important;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	mask-position: center;
	-webkit-mask-position: center;
}
.loaderIslandName{
	font-family: var(--fontSerif);
	/* 50px */
	font-size: 2.8rem;
	line-height: normal;
	letter-spacing: -1px;
}
.loaderIsland {
	opacity: 1;
	-webkit-mask-repeat: no-repeat;
	mask-repeat: no-repeat;
	mask-position: center;
	-webkit-mask-position: center;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-size: cover;
	background-position: center;
}
.loaderProgress {
	position: absolute;
	width: 400px;
	height: 400px;
	left: 50%;
	top: 50%;
	background-color: white;
	transform: translate(-50%, -50%);
	background-image: none;
	animation: loaderProgressBottomTop 20s infinite normal both;
	-webkit-animation: loaderProgressBottomTop 20s infinite normal both;
}
/* Loader */




















.resortTourIframe{
	overflow: hidden !important;
}
.resortTourIframe div:first-child{
	width:100% !important;
	height:100% !important;
	padding: 0 !important;
	top:0 !important;
	transform: none !important;
	-webkit-transform: none !important;
	-moz-transform: none !important;
	-ms-transform: none !important;
	-o-transform: none !important;
}
.resortTourIframe{
	border: none;
	width:100%;
	height:100%;
}
.resortTourCloseButton path{
	transition: all 0.3s !important;
	-webkit-transition: all 0.3s !important;
	-moz-transition: all 0.3s !important;
	-ms-transition: all 0.3s !important;
	-o-transition: all 0.3s !important;
}
body.hasHover .resortTourCloseButton:hover path {
	fill: var(--colorPink) !important;
}

.satelliteCopyright {
	font-size: 10px !important;
	font-family: var(--fontNormal) !important;
}
.satelliteCopyrightMobile {
	left:auto !important;
	right:8px !important;
}

.htmlOverlayText{
	max-width: 100%;
}
.htmlOverlayText > div{
	overflow: hidden !important;
}